const express = require("express");
const { BannerController } = require("../../controllers/api");
const router = express.Router();

router.get("/", BannerController.index);

module.exports = router;
